#openbook-html .page-html a{
text-decoration: none;
}

#openbook-html .page-html .uline{
text-decoration: underline;
}

#openbook-html .page-html .break{
page-break-before: always;
}

#openbook-html .page-html .h44{
display: block;
margin-top: 20%;
margin-bottom: 5em;
font-size:  1.5em ;
text-align: center;
font-weight: bold;
}

#openbook-html .page-html .tit{

display: block;
text-align: center;
margin-top: 4em;
margin-bottom: 0em;
font-size: 2.5em;
}

#openbook-html .page-html .tit1{
display: block;
text-align: center;
margin-top: 0.6em;
margin-bottom: 1em;
font-size: 1.3em;
}

#openbook-html .page-html .tit2{
display: block;
text-align: center;
margin-top: 6em;
margin-bottom: 0em;
font-size: 1em;
}

#openbook-html .page-html hr{
color:black;
}

#openbook-html .page-html blockquote{
font-size:  1em ;
text-align: justify;
text-indent: 0em;
margin:1.5em 0em 1.5em 0em;
}

#openbook-html .page-html .line{
width: 20em;
margin-top: 1em;
margin-bottom: -1em;
border-top: 1px solid black;
}

#openbook-html .page-html .ic{
float: left;
font-size: 2.7em;
font-weight: bold;
margin-top: -1.4em;
}

#openbook-html .page-html table{
font-size:  0.75em ;
margin-top: 0em;
margin-bottom: 1em;
border-color:black;
}

#openbook-html .page-html table p.hang{
display: block;
font-size:  0.75em ;
text-align: left;
text-indent: -1.5em;
margin-left: 1.5em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .cover-ttl{
display: block;
font-size:  1.75em ;
text-align: right;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 2em;
margin-right: 30%;
font-weight: normal;
}

#openbook-html .page-html .ttl{
display: block;
font-size:  1.25em ;
text-align: center;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 3em;
margin-left: 0em;
}

#openbook-html .page-html .ttl1{
display: block;
font-size:  1.5em ;
text-align: left;
font-weight: normal;
text-indent: 0em;
margin-left: 0em;
margin-top: 1.5em;
margin-bottom: 1em;
line-height: 1em;
}

#openbook-html .page-html .ttl2{
display: block;
font-size:  1em ;
text-align: left;
text-indent: 0em;
margin-top: 0em;
margin-left: 10em;
margin-bottom: 0em;
}

#openbook-html .page-html .auth{
display: block;
font-size:  1em ;
text-align: left;
text-indent: 0em;
margin-top: 3em;
margin-bottom: 0em;
}

#openbook-html .page-html .auth1{
display: block;
font-size:  1.25em ;
text-align: left;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 10em;
}

#openbook-html .page-html .auth-r{
display: block;
font-size:  1em ;
text-align: right;
text-indent: 0em;
margin-top: 3em;
margin-bottom: 2em;
}

#openbook-html .page-html .auth-ttl{
display: block;
font-size:  1.75em ;
text-align: justify;
margin-left: 0em;
margin-top: 0em;
margin-bottom: 5em;
}

#openbook-html .page-html .copy{
display: block;
text-align: justify;
font-size:  1em ;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .copy1{
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .copy2{
display: block;
font-size:  1em ;
text-align: left;
text-indent: 0em;
margin-top: 3em;
margin-bottom: 0em;
}

#openbook-html .page-html .toc-ttl{
display: block;
font-size:  1.75em ;
text-indent: 0em;
text-align: center;
margin-left: 0em;
margin-top: 2em;
margin-bottom: 2em;
}

#openbook-html .page-html .toc{
display: block;
font-size:  1em ;
text-indent: -1.8em;
margin-left: 1.8em;
margin-top: 1em;
margin-bottom: 0em;
font-weight: bold;
}

#openbook-html .page-html .toc1{
display: block;
font-size:  1em ;
text-indent: -1.9em;
margin-top: 0em;
margin-left: 3.6em;
margin-bottom: 0em;
font-weight: normal;
}

#openbook-html .page-html .toc2{
display: block;
font-size:  1em ;
text-align: center;
text-indent: 0em;
margin-left: 0em;
margin-top: 1em;
margin-bottom: 1em;
}

#openbook-html .page-html .toc3{
display: block;
font-size:  1em ;
text-indent: 0em;
margin-left: 0em;
margin-top: 1em;
margin-bottom: 1em;
}

#openbook-html .page-html .toc4{
display: block;
font-size:  1em ;
text-indent: -1.8em;
margin-left: 1.8em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .chap{
display: block;
font-size:  1em ;
text-align: center;
margin-top: 2em;
margin-bottom: 2em;
margin-left: 0em;
font-weight:bold;
}

#openbook-html .page-html .chap1{
display: block;
font-size:  1.5em ;
text-align: left;
margin-top: 10em;
margin-bottom: 10em;
margin-left: 0em;
}

#openbook-html .page-html .chap-num{
display: block;
font-size:  2em ;
text-align: center;
color: gray;
margin-top: 10em;
margin-bottom: 0em;
margin-left: 0em;
font-weight: bold;
}

#openbook-html .page-html .chap-ttl{
display: block;
font-size:  1.5em ;
text-align: center;
text-indent: 0em;
margin-left: 0em;
margin-top: 2.5em;
margin-bottom: 3em;
font-weight: bold;
}

#openbook-html .page-html .chap-ttl1{
display: block;
font-size:  1.75em ;
text-align: left;
text-indent:-25em;
margin-left: 25em;
margin-top: 10em;
margin-bottom: 10em;
}

#openbook-html .page-html .h1{
font-size:  1em ;
text-align: center;
text-indent: 0em;
margin-left: 0em;
margin-top: 1.5em;
margin-bottom: 1.5em;
font-weight: bold;
}

#openbook-html .page-html .h2{
display: block;
font-size:  1em ;
text-align: center;
text-indent: 0em;
margin-left: 0em;
margin-top: 1em;
margin-bottom: 1em;
font-weight: bold;
}

#openbook-html .page-html .h3{
display: block;
font-size:  1em ;
text-align: left;
text-indent: 0em;
margin-left: 0em;
margin-top: 1em;
margin-bottom: 1em;
font-weight: bold;
}

#openbook-html .page-html .h4{
display: block;
font-size:  1em ;
text-indent: -10em;
margin-left: 10em;
margin-top: 3em;
margin-bottom: 0em;
font-weight: bold;
}

#openbook-html .page-html .tx{
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 2em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .txs{
display: block;
font-size:  0.75em ;
text-align: justify;
text-indent: 2em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx1{
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 0em;
margin-left: 0em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx1s{
display: block;
font-size:  0.75em ;
text-align: justify;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx2{
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 0em;
margin-top: 1em;
margin-left: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx2s{
display: block;
font-size:  0.75em ;
text-align: justify;
text-indent: 0em;
margin-top: 0.5em;
margin-left: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx3{
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 0em;
margin-top: 1em;
margin-left: 2em;
margin-bottom: 1em;
}

#openbook-html .page-html .tx3s{
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 0em;
margin-top: 2em;
margin-left: 4em;
margin-bottom: 2em;
}

#openbook-html .page-html .tx4{
display: block;
font-size:  1em ;
text-indent: 0em;
text-align: justify;
margin-top: 2em;
margin-right: 0em;
margin-left: 4em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx4s{
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 0em;
margin-top: 2em;
margin-left: 4em;
margin-bottom: 2em;
}

#openbook-html .page-html .hang{
display: block;
font-size:  1em ;
text-indent: -1.5em;
text-align: justify;
margin-left: 1.5em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .hangs{
display: block;
font-size:  0.75em ;
text-indent: -1.5em;
text-align: justify;
margin-left: 1.5em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .hang1{
display: block;
font-size:  1em ;
text-align: left;
text-indent: -1.5em;
margin-left: 2.5em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .hang2{
display: block;
font-size:  1em ;
text-align: left;
text-indent: -1.5em;
margin-left: 3.5em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .hang3{
display: block;
font-size:  0.75em ;
text-indent: -1.5em;
text-align: justify;
margin-left: 4.5em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .ser{
display: block;
text-align: center;
font-size:  1em ;
margin-top: 1em;
margin-bottom: 1em;
}

#openbook-html .page-html .ser1{
display: block;
text-align: left;
font-size:  1em ;
margin-top: 2em;
margin-bottom: 2em;
}

#openbook-html .page-html .center{
display: block;
text-align: center;
font-size:  1em ;
margin-top: 0em;
margin-bottom: 1em;
}

#openbook-html .page-html .center1{
display: block;
text-align: center;
font-size:  1em ;
margin-top: 1em;
margin-bottom: 1em;
}

#openbook-html .page-html .center2{
display: block;
text-align: center;
font-size:  1em ;
margin-top: 2em;
margin-bottom: 2em;
}

#openbook-html .page-html .right{
display: block;
text-align: right;
font-size:  1em ;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .right1{
display: block;
text-align: right;
font-size:  1em ;
margin-right: 0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .part{
display: block;
font-size:  1.75em ;
text-indent: 0em;
margin-left: 0em;
margin-top: 10em;
margin-bottom: 10em;
text-align: center;
font-weight: bold;
}

#openbook-html .page-html .ind-ttl{
display: block;
font-size:  1.5em ;
text-indent: 0em;
text-align: left;
margin-left: 0em;
margin-top: 10em;
margin-bottom: 10em;
}

#openbook-html .page-html .ind{
display: block;
font-size:  1em ;
text-indent: 0em;
text-align: left;
margin-left: 0em;
margin-top: 5em;
margin-bottom: 0em;
font-weight: bold;
}

#openbook-html .page-html .ind1{
display: block;
font-size:  1em ;
text-indent: 0em;
text-align: justify;
margin-left: 0em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .fig{
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 0em;
margin-top: -.5em;
margin-bottom: 1em;
}

#openbook-html .page-html .tab{
display: block;
font-size:  1em ;
text-align: left;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .art{
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 3em;
margin-top: 3em;
margin-bottom: 0em;
}

#openbook-html .page-html .hoof{
display: block;
font-size:  1.75em ;
text-align: left;
margin-left: 2em;
margin-top: 3em;
margin-bottom: 1em;
}

#openbook-html .page-html .voor{
display: block;
font-size:  1em ;
text-align: left;
text-indent: 0em;
margin-top: 0em;
margin-left: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .afd{
display: block;
font-size:  1em ;
text-align: center;
text-indent: 0em;
margin-top: 3em;
margin-bottom: 0em;
}

#openbook-html .page-html .box{
display: block;
text-align: left;
font-size:  1em ;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
border: 1pt solid black;
padding-left: 1em;
padding-top: 1em;
padding-right: 1em;
padding-bottom: 1em;
background-color: #e7e7e7;
}

#openbook-html .page-html .box1{
display: block;
text-align: left;
font-size:  1em ;
text-indent: 0em;
margin-top: 3em;
margin-left: 10em;
margin-bottom: 3em;
border: 1pt solid black;
padding-left: 2em;
padding-top: 2em;
padding-right: 2em;
padding-bottom: 2em;
}

#openbook-html .page-html .fn{
display: block;
font-size:  0.75em ;
text-align: justify;
text-indent: 1.2em;
margin-left: 0em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .fn1{
display: block;
font-size:  0.75em ;
text-indent: 0em;
margin-left: 0em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .fn2{
display: block;
font-size:  0.75em ;
text-indent: -2em;
margin-left: 4em;
margin-top: 2em;
margin-bottom: 0em;
}

#openbook-html .page-html .bulletlist{
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 2em;
margin-left: 0em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .bulletliss{
display: block;
font-size:  0.75em ;
text-align: justify;
text-indent: -3.5em;
margin-left: 3.5em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .bulletlist1{
display: block;
font-size:  1em ;
text-align: justify;
text-indent: -1.2em;
margin-left: 4.4em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .bulletlist2{
display: block;
font-size:  1em ;
text-align: justify;
text-indent: -1.1em;
margin-left: 4.2em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .hypenlist{
font-size:  1em ;
text-align: justify;
text-indent: -1.3em;
margin-left: 1.3em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .hypenlists{
font-size:  0.75em ;
text-align: justify;
text-indent: -1.2em;
margin-left: 1.2em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .hypenlist1{
font-size:  1em ;
text-align: justify;
text-indent: -1.3em;
margin-left: 2.9em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .hypenlist2{
font-size:  1em ;
text-align: justify;
text-indent: -1.3em;
margin-left: 4.3em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .manuallist{
font-size:  1em ;
text-align: justify;
text-indent: -1em;
margin-left: 4.5em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .manuallists{
font-size:  0.75em ;
text-align: justify;
text-indent: -1.5em;
margin-left: 1.5em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .manuallist1{
font-size:  1em ;
text-align: justify;
text-indent: -1.5em;
margin-left: 2.5em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .manuallist2{
font-size:  1em ;
text-align: justify;
text-indent: -1.5em;
margin-left: 3.5em;
margin-top: 2em;
margin-bottom: 0em;
}

#openbook-html .page-html .numlist{
font-size:  1em ;
text-align: justify;
text-indent: -1.6em;
margin-left: 1.5em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .numlists{
font-size:  0.75em ;
text-align: justify;
text-indent: -1.8em;
margin-left: 1.8em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .numlist1{
font-size:  1em ;
text-align: justify;
text-indent: -1.5em;
margin-left: 2.9em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .numlist2{
font-size:  1em ;
text-align: justify;
text-indent: -4em;
margin-left: 10em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .ttx1{
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 0em;
margin-left: 0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .ttx{
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 2em;
margin-left: 0em;
margin-top: 1em;
margin-bottom: 0em;
}